html {
  scroll-behavior: smooth;
}

.find-a-practice-wrap .banner__img {
  min-height: 478px;
}

.find-a-practice-wrap .banner__img .content__page {
  padding-top: 155px;
}

.find-a-practice-wrap .search-field {
  max-width: 972px;
  margin: -95px auto 95px;
  padding: 60px;
  background: #FFFFFF;
  box-sizing: border-box;
  box-shadow: 0px 5px 10px rgba(0,0,0,0.15);
  border-radius: 5px;
  position: relative;
}

/* .find-a-practice-wrap .search-field .ins-input-wrap input:focus + i {
  color: var(--global-theme-color-ndc);
} */

.find-a-practice-wrap .search-field .ins-sw-in.is-invalid input {
  color: #232735;
  border-color: #E14141;
  background-color: #fff;;
}

/* .find-a-practice-wrap .search-field .ins-sw-in.is-invalid i,
.find-a-practice-wrap .search-field .ins-sw-in.is-invalid input:focus + i {
  color: #E14141;
} */

.find-a-practice-wrap .search-field .ins-sw-in i {
  right: 16px;
}

.find-a-practice-wrap .search-field .ins-sw-in.is-invalid input::-webkit-input-placeholder {
  color: #8C94A4;
}

.find-a-practice-wrap .search-field .ins-sw-in.is-invalid input:-moz-placeholder { /* Firefox 18- */
  color: #8C94A4;
}

.find-a-practice-wrap .search-field .ins-sw-in.is-invalid input::-moz-placeholder {  /* Firefox 19+ */
  color: #8C94A4;
}

.find-a-practice-wrap .search-field .ins-sw-in.is-invalid input:-ms-input-placeholder {
  color: #8C94A4;
}

.find-a-practice-wrap .search-field .ins-sw-in.is-invalid .ins-form-error {
  color: #fff;
  background-color: #E14141;
  padding: 7px 20px;
  position: absolute;
  z-index: 1;
  font-size: 14px;
  border-radius: 3px;
  margin: 0;
  margin-left: 20px;
}

.find-a-practice-wrap .search-field .ins-sw-in.is-invalid .ins-form-error:before {
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  margin-top: -10px;
  background: #E14141;
  transform: rotate(45deg);
  margin-bottom: 3px;
}

.find-a-practice-wrap ins-button.ndc__button button.is-loading {
  padding: 9px 25px;
  min-width: 112px;
}

.find-a-practice-wrap .no-results-wrap {
  max-width: 454px;
  margin: 0 auto 146px;
  text-align: center;
}

.find-a-practice-wrap .no-results-wrap .icon {
  background-color: var(--global-theme-color-ndc);
  width: 194px;
  height: 194px;
  border-radius: 50%;
  text-align: center;
  padding-top: 44px;
  margin: 0 auto 46px;
}

.find-a-practice-wrap .no-results-wrap p {
  padding: 10px 30px;
}

.find-a-practice-wrap h2 {
  margin-bottom: 42px;
}

.find-a-practice-wrap .all-practices-wrap h2 {
  text-align: center;
}

.find-a-practice-wrap .all-practices-wrap {
  background-color: #FAFCFC;
  padding: 94px 0;
}

.find-a-practice-wrap .all-practices-wrap .practices-main-wrap {
  box-shadow: 2px 4px 8px rgba(0, 55, 73, 0.1);
  max-height: 800px;
  overflow: hidden;
}

.find-a-practice-wrap .all-practices-wrap .ndc h3 {
  color: var(--global-theme-color-ndc);
}

.find-a-practice-wrap .all-practices-wrap .dbd h3 {
  color: #D40F1C;
}

.find-a-practice-wrap .all-practices-wrap .ndc ul li a,
.find-a-practice-wrap h2,
.find-a-practice-wrap h3,
.find-a-practice-wrap h4 {
  color: #232735;
}

.find-a-practice-wrap h2.banner__h2 {
  color: #fff;
}

.find-a-practice-wrap #schedule h3 {
  font-size: 18px;
}

.find-a-practice-wrap .all-practices-wrap .dbd ul li a {
  color: #fff;
}

.find-a-practice-wrap .all-practices-wrap .row {
  margin: 0 auto;
}

.find-a-practice-wrap #noResults,
.find-a-practice-wrap #withResults {
  display: none;
}
.find-a-practice-wrap .result-heading {
  margin-bottom: 40px;
}

.find-a-practice-wrap .result-item-wrap {
  background-color: #F0F1F3;
  padding: 40px 100px;
  color: #232735;
  font-family: 'Source-Sans-Pro-Regular', sans-serif;
  margin: 0;
  margin-bottom: 25px;
}

.find-a-practice-wrap .result-item-wrap .contact-wrap a {
  font-family: 'Panton-Black', sans-serif;
  color: #232735;
}

.find-a-practice-wrap .result-item-wrap.ndc .contact-wrap a:hover {
  color: var(--global-theme-color-ndc)
}

.find-a-practice-wrap .result-item-wrap.dbd .contact-wrap a:hover {
  color: var(--global-theme-color-dbd);
}

.find-a-practice-wrap .result-item-wrap p {
  margin-bottom: 7px;
}

.find-a-practice-wrap .result-item-wrap .booking-form-btn {
  float: none;
}

.find-a-practice-wrap .result-item-wrap .button-wraps {
  margin-top: 20px;
}

.find-a-practice-wrap .result-item-wrap .bullet {
  margin: 0 10px;
}

.find-a-practice-wrap .result-item-wrap #schedule {
  background: #fff;
  padding: 20px;
  border: 1px solid #D8D8D8;
  border-radius: 4px;
  margin-bottom: 0;
}

.find-a-practice-wrap .result-item-wrap.ndc h1,
.find-a-practice-wrap .result-item-wrap.ndc #directions {
  color: var(--global-theme-color-ndc)
}

.find-a-practice-wrap .result-item-wrap.dbd h1,
.find-a-practice-wrap .result-item-wrap.dbd #directions {
  color: var(--global-theme-color-dbd);
}

.find-a-practice-wrap .result-item-wrap.ndc .booking-form-btn button {
  background-color: var(--global-button-book-online-bg-ndc);
  color: #232735;
}

.find-a-practice-wrap .result-item-wrap.ndc .booking-form-btn button:hover {
  background-color: var(--global-button-book-online-bg-hover-ndc);
  color: #232735;
}

.find-a-practice-wrap .result-item-wrap.dbd .booking-form-btn button {
  background-color: var(--global-theme-color-dbd);
  color: #fff
}

.find-a-practice-wrap .result-item-wrap.dbd .booking-form-btn button:hover {
  background-color: #bc0319;
  color: #fff
}

@media (max-width: 965px) {
  .find-a-practice-wrap .all-practices-wrap .practices-main-wrap {
    max-height: initial;
    overflow: initial;
  }
}

@media (max-width: 934px) {
  .find-a-practice-wrap .result-item-wrap {
    padding: 40px 20px;
  }
}

@media (max-width: 768px) {
  .find-a-practice-wrap ins-button.dark__button button {
    margin: 10px 0 0;
    width: 100%;
  }
  .find-a-practice-wrap .banner__img {
    padding: 165px 0 70px;
    min-height: auto;
  }

  .find-a-practice-wrap .banner__img .content__page {
    padding-top: 0;
  }

  body.dbd .find-a-practice-wrap h2{
    color: #fff;

  }

  body.dbd .is-drilldown ul li a {
    color: #fff;
  }
}



@media (max-width: 1024px) {
  body.dbd .find-a-practice-wrap h2{
    color: #fff;
  }
  body.dbd .is-drilldown ul li a {
    color: #fff;
  }
}

@media (max-width: 639px) {
  .find-a-practice-wrap .result-item-wrap {
    text-align: center;
  }

  .find-a-practice-wrap ins-button.dark__button button {
    margin-bottom: 20px;
  }

  .find-a-practice-wrap #schedule table {
    text-align: left;
  }

  .find-a-practice-wrap .small-12 {
    padding: 0 15px;
  }

  .find-a-practice-wrap .search-field {
    padding: 30px;
    margin-top: -30px;
    margin-bottom: 40px;
  }

  .find-a-practice-wrap .search-field .ins-input-wrap {
    width: 100%;
    margin-bottom: 20px;
  }

  .find-a-practice-wrap .search-field ins-button.ndc__button button {
    margin: 0;
    width: 100%;
  }

  .find-a-practice-wrap .all-practices-wrap {
    padding: 40px 0;
  }
}

body.dbd .banner__h2{
  color: #fff;
}


